diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/edit.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/edit.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/edit.php	2013-07-08 15:05:42.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/edit.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   */
  
  /** WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! $typenow )
  	wp_die( __( 'Invalid post type' ) );
--- 7,13 ----
   */
  
  /** WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! $typenow )
  	wp_die( __( 'Invalid post type' ) );
***************
*** 224,275 ****
  
  add_screen_option( 'per_page', array( 'label' => $title, 'default' => 20, 'option' => 'edit_' . $post_type . '_per_page' ) );
  
! require_once('./admin-header.php');
  ?>
  <div class="wrap">
  <?php screen_icon(); ?>
  <h2><?php
  echo esc_html( $post_type_object->labels->name );
  if ( current_user_can( $post_type_object->cap->create_posts ) )
! 	echo ' <a href="' . esc_url( $post_new_file ) . '" class="add-new-h2">' . esc_html( $post_type_object->labels->add_new ) . '</a>';
  if ( ! empty( $_REQUEST['s'] ) )
  	printf( ' <span class="subtitle">' . __('Search results for &#8220;%s&#8221;') . '</span>', get_search_query() );
  ?></h2>
  
! <?php if ( isset( $_REQUEST['locked'] ) || isset( $_REQUEST['updated'] ) || isset( $_REQUEST['deleted'] ) || isset( $_REQUEST['trashed'] ) || isset( $_REQUEST['untrashed'] ) ) {
! 	$messages = array();
! ?>
! <div id="message" class="updated"><p>
! <?php if ( isset( $_REQUEST['updated'] ) && $updated = absint( $_REQUEST['updated'] ) ) {
! 	$messages[] = sprintf( _n( '%s post updated.', '%s posts updated.', $updated ), number_format_i18n( $updated ) );
! }
! 
! if ( isset( $_REQUEST['locked'] ) && $locked = absint( $_REQUEST['locked'] ) ) {
! 	$messages[] = sprintf( _n( '%s item not updated, somebody is editing it.', '%s items not updated, somebody is editing them.', $locked ), number_format_i18n( $locked ) );
! }
! 
! if ( isset( $_REQUEST['deleted'] ) && $deleted = absint( $_REQUEST['deleted'] ) ) {
! 	$messages[] = sprintf( _n( 'Item permanently deleted.', '%s items permanently deleted.', $deleted ), number_format_i18n( $deleted ) );
! }
! 
! if ( isset( $_REQUEST['trashed'] ) && $trashed = absint( $_REQUEST['trashed'] ) ) {
! 	$messages[] = sprintf( _n( 'Item moved to the Trash.', '%s items moved to the Trash.', $trashed ), number_format_i18n( $trashed ) );
! 	$ids = isset($_REQUEST['ids']) ? $_REQUEST['ids'] : 0;
! 	$messages[] = '<a href="' . esc_url( wp_nonce_url( "edit.php?post_type=$post_type&doaction=undo&action=untrash&ids=$ids", "bulk-posts" ) ) . '">' . __('Undo') . '</a>';
! }
! 
! if ( isset( $_REQUEST['untrashed'] ) && $untrashed = absint( $_REQUEST['untrashed'] ) ) {
! 	$messages[] = sprintf( _n( 'Item restored from the Trash.', '%s items restored from the Trash.', $untrashed ), number_format_i18n( $untrashed ) );
  }
  
  if ( $messages )
! 	echo join( ' ', $messages );
  unset( $messages );
  
  $_SERVER['REQUEST_URI'] = remove_query_arg( array( 'locked', 'skipped', 'updated', 'deleted', 'trashed', 'untrashed' ), $_SERVER['REQUEST_URI'] );
  ?>
- </p></div>
- <?php } ?>
  
  <?php $wp_list_table->views(); ?>
  
--- 224,300 ----
  
  add_screen_option( 'per_page', array( 'label' => $title, 'default' => 20, 'option' => 'edit_' . $post_type . '_per_page' ) );
  
! $bulk_counts = array(
! 	'updated'   => isset( $_REQUEST['updated'] )   ? absint( $_REQUEST['updated'] )   : 0,
! 	'locked'    => isset( $_REQUEST['locked'] )    ? absint( $_REQUEST['locked'] )    : 0,
! 	'deleted'   => isset( $_REQUEST['deleted'] )   ? absint( $_REQUEST['deleted'] )   : 0,
! 	'trashed'   => isset( $_REQUEST['trashed'] )   ? absint( $_REQUEST['trashed'] )   : 0,
! 	'untrashed' => isset( $_REQUEST['untrashed'] ) ? absint( $_REQUEST['untrashed'] ) : 0,
! );
! 
! $bulk_messages = array();
! $bulk_messages['post'] = array(
! 	'updated'   => _n( '%s post updated.', '%s posts updated.', $bulk_counts['updated'] ),
! 	'locked'    => _n( '%s post not updated, somebody is editing it.', '%s posts not updated, somebody is editing them.', $bulk_counts['locked'] ),
! 	'deleted'   => _n( '%s post permanently deleted.', '%s posts permanently deleted.', $bulk_counts['deleted'] ),
! 	'trashed'   => _n( '%s post moved to the Trash.', '%s posts moved to the Trash.', $bulk_counts['trashed'] ),
! 	'untrashed' => _n( '%s post restored from the Trash.', '%s posts restored from the Trash.', $bulk_counts['untrashed'] ),
! );
! $bulk_messages['page'] = array(
! 	'updated'   => _n( '%s page updated.', '%s pages updated.', $bulk_counts['updated'] ),
! 	'locked'    => _n( '%s page not updated, somebody is editing it.', '%s pages not updated, somebody is editing them.', $bulk_counts['locked'] ),
! 	'deleted'   => _n( '%s page permanently deleted.', '%s pages permanently deleted.', $bulk_counts['deleted'] ),
! 	'trashed'   => _n( '%s page moved to the Trash.', '%s pages moved to the Trash.', $bulk_counts['trashed'] ),
! 	'untrashed' => _n( '%s page restored from the Trash.', '%s pages restored from the Trash.', $bulk_counts['untrashed'] ),
! );
! 
! /**
!  * Filter the bulk action updated messages.
!  *
!  * By default, custom post types use the messages for the 'post' post type.
!  *
!  * @since 3.7.0
!  *
!  * @param array $bulk_messages Arrays of messages, each keyed by the corresponding post type. Messages are
!  *                             keyed with 'updated', 'locked', 'deleted', 'trashed', and 'untrashed'.
!  * @param array $bulk_counts   Array of item counts for each message, used to build internationalized strings.
!  */
! $bulk_messages = apply_filters( 'bulk_post_updated_messages', $bulk_messages, $bulk_counts );
! $bulk_counts = array_filter( $bulk_counts );
! 
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  ?>
  <div class="wrap">
  <?php screen_icon(); ?>
  <h2><?php
  echo esc_html( $post_type_object->labels->name );
  if ( current_user_can( $post_type_object->cap->create_posts ) )
! 	echo ' <a href="' . esc_url( admin_url( $post_new_file ) ) . '" class="add-new-h2">' . esc_html( $post_type_object->labels->add_new ) . '</a>';
  if ( ! empty( $_REQUEST['s'] ) )
  	printf( ' <span class="subtitle">' . __('Search results for &#8220;%s&#8221;') . '</span>', get_search_query() );
  ?></h2>
  
! <?php
! // If we have a bulk message to issue:
! $messages = array();
! foreach ( $bulk_counts as $message => $count ) {
! 	if ( isset( $bulk_messages[ $post_type ][ $message ] ) )
! 		$messages[] = sprintf( $bulk_messages[ $post_type ][ $message ], number_format_i18n( $count ) );
! 	elseif ( isset( $bulk_messages['post'][ $message ] ) )
! 		$messages[] = sprintf( $bulk_messages['post'][ $message ], number_format_i18n( $count ) );
! 
! 	if ( $message == 'trashed' && isset( $_REQUEST['ids'] ) ) {
! 		$ids = preg_replace( '/[^0-9,]/', '', $_REQUEST['ids'] );
! 		$messages[] = '<a href="' . esc_url( wp_nonce_url( "edit.php?post_type=$post_type&doaction=undo&action=untrash&ids=$ids", "bulk-posts" ) ) . '">' . __('Undo') . '</a>';
! 	}
  }
  
  if ( $messages )
! 	echo '<div id="message" class="updated"><p>' . join( ' ', $messages ) . '</p></div>';
  unset( $messages );
  
  $_SERVER['REQUEST_URI'] = remove_query_arg( array( 'locked', 'skipped', 'updated', 'deleted', 'trashed', 'untrashed' ), $_SERVER['REQUEST_URI'] );
  ?>
  
  <?php $wp_list_table->views(); ?>
  
***************
*** 297,300 ****
  </div>
  
  <?php
! include('./admin-footer.php');
--- 322,325 ----
  </div>
  
  <?php
! include( ABSPATH . 'wp-admin/admin-footer.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/edit-tag-form.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/edit-tag-form.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/edit-tag-form.php	2012-10-18 08:06:39.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/edit-tag-form.php	2013-08-16 14:54:09.000000000 -0500
***************
*** 30,36 ****
  <?php screen_icon(); ?>
  <h2><?php echo $tax->labels->edit_item; ?></h2>
  <div id="ajax-response"></div>
! <form name="edittag" id="edittag" method="post" action="edit-tags.php" class="validate">
  <input type="hidden" name="action" value="editedtag" />
  <input type="hidden" name="tag_ID" value="<?php echo esc_attr($tag->term_id) ?>" />
  <input type="hidden" name="taxonomy" value="<?php echo esc_attr($taxonomy) ?>" />
--- 30,36 ----
  <?php screen_icon(); ?>
  <h2><?php echo $tax->labels->edit_item; ?></h2>
  <div id="ajax-response"></div>
! <form name="edittag" id="edittag" method="post" action="edit-tags.php" class="validate"<?php do_action( $taxonomy . '_term_edit_form_tag' ); ?>>
  <input type="hidden" name="action" value="editedtag" />
  <input type="hidden" name="tag_ID" value="<?php echo esc_attr($tag->term_id) ?>" />
  <input type="hidden" name="taxonomy" value="<?php echo esc_attr($taxonomy) ?>" />
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/edit-tags.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/edit-tags.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/edit-tags.php	2013-03-01 11:00:25.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/edit-tags.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   */
  
  /** WordPress Administration Bootstrap */
! require_once('./admin.php');
  
  if ( ! $taxnow )
  	wp_die( __( 'Invalid taxonomy' ) );
--- 7,13 ----
   */
  
  /** WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! $taxnow )
  	wp_die( __( 'Invalid taxonomy' ) );
***************
*** 126,133 ****
  	$tag = get_term( $tag_ID, $taxonomy, OBJECT, 'edit' );
  	if ( ! $tag )
  		wp_die( __( 'You attempted to edit an item that doesn&#8217;t exist. Perhaps it was deleted?' ) );
! 	require_once ( 'admin-header.php' );
! 	include( './edit-tag-form.php' );
  
  break;
  
--- 126,133 ----
  	$tag = get_term( $tag_ID, $taxonomy, OBJECT, 'edit' );
  	if ( ! $tag )
  		wp_die( __( 'You attempted to edit an item that doesn&#8217;t exist. Perhaps it was deleted?' ) );
! 	require_once( ABSPATH . 'wp-admin/admin-header.php' );
! 	include( ABSPATH . 'wp-admin/edit-tag-form.php' );
  
  break;
  
***************
*** 247,263 ****
  	unset( $help );
  }
  
! require_once ('admin-header.php');
  
  if ( !current_user_can($tax->cap->edit_terms) )
  	wp_die( __('You are not allowed to edit this item.') );
  
! $messages[1] = __('Item added.');
! $messages[2] = __('Item deleted.');
! $messages[3] = __('Item updated.');
! $messages[4] = __('Item not added.');
! $messages[5] = __('Item not updated.');
! $messages[6] = __('Items deleted.');
  
  ?>
  
--- 247,295 ----
  	unset( $help );
  }
  
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  
  if ( !current_user_can($tax->cap->edit_terms) )
  	wp_die( __('You are not allowed to edit this item.') );
  
! $messages = array();
! $messages['_item'] = array(
! 	0 => '', // Unused. Messages start at index 1.
! 	1 => __( 'Item added.' ),
! 	2 => __( 'Item deleted.' ),
! 	3 => __( 'Item updated.' ),
! 	4 => __( 'Item not added.' ),
! 	5 => __( 'Item not updated.' ),
! 	6 => __( 'Items deleted.' )
! );
! $messages['category'] = array(
! 	0 => '', // Unused. Messages start at index 1.
! 	1 => __( 'Category added.' ),
! 	2 => __( 'Category deleted.' ),
! 	3 => __( 'Category updated.' ),
! 	4 => __( 'Category not added.' ),
! 	5 => __( 'Category not updated.' ),
! 	6 => __( 'Categories deleted.' )
! );
! $messages['post_tag'] = array(
! 	0 => '', // Unused. Messages start at index 1.
! 	1 => __( 'Tag added.' ),
! 	2 => __( 'Tag deleted.' ),
! 	3 => __( 'Tag updated.' ),
! 	4 => __( 'Tag not added.' ),
! 	5 => __( 'Tag not updated.' ),
! 	6 => __( 'Tags deleted.' )
! );
! 
! $messages = apply_filters( 'term_updated_messages', $messages );
! 
! $message = false;
! if ( isset( $_REQUEST['message'] ) && ( $msg = (int) $_REQUEST['message'] ) ) {
! 	if ( isset( $messages[ $taxonomy ][ $msg ] ) )
! 		$message = $messages[ $taxonomy ][ $msg ];
! 	elseif ( ! isset( $messages[ $taxonomy ] ) && isset( $messages['_item'][ $msg ] ) )
! 		$message = $messages['_item'][ $msg ];
! }
  
  ?>
  
***************
*** 268,275 ****
  	printf( '<span class="subtitle">' . __('Search results for &#8220;%s&#8221;') . '</span>', esc_html( wp_unslash($_REQUEST['s']) ) ); ?>
  </h2>
  
! <?php if ( isset($_REQUEST['message']) && ( $msg = (int) $_REQUEST['message'] ) ) : ?>
! <div id="message" class="updated"><p><?php echo $messages[$msg]; ?></p></div>
  <?php $_SERVER['REQUEST_URI'] = remove_query_arg(array('message'), $_SERVER['REQUEST_URI']);
  endif; ?>
  <div id="ajax-response"></div>
--- 300,307 ----
  	printf( '<span class="subtitle">' . __('Search results for &#8220;%s&#8221;') . '</span>', esc_html( wp_unslash($_REQUEST['s']) ) ); ?>
  </h2>
  
! <?php if ( $message ) : ?>
! <div id="message" class="updated"><p><?php echo $message; ?></p></div>
  <?php $_SERVER['REQUEST_URI'] = remove_query_arg(array('message'), $_SERVER['REQUEST_URI']);
  endif; ?>
  <div id="ajax-response"></div>
***************
*** 349,355 ****
  
  <div class="form-wrap">
  <h3><?php echo $tax->labels->add_new_item; ?></h3>
! <form id="addtag" method="post" action="edit-tags.php" class="validate">
  <input type="hidden" name="action" value="add-tag" />
  <input type="hidden" name="screen" value="<?php echo esc_attr($current_screen->id); ?>" />
  <input type="hidden" name="taxonomy" value="<?php echo esc_attr($taxonomy); ?>" />
--- 381,387 ----
  
  <div class="form-wrap">
  <h3><?php echo $tax->labels->add_new_item; ?></h3>
! <form id="addtag" method="post" action="edit-tags.php" class="validate"<?php do_action( $taxonomy . '_term_new_form_tag' ); ?>>
  <input type="hidden" name="action" value="add-tag" />
  <input type="hidden" name="screen" value="<?php echo esc_attr($current_screen->id); ?>" />
  <input type="hidden" name="taxonomy" value="<?php echo esc_attr($taxonomy); ?>" />
***************
*** 371,377 ****
  <?php if ( is_taxonomy_hierarchical($taxonomy) ) : ?>
  <div class="form-field">
  	<label for="parent"><?php _ex('Parent', 'Taxonomy Parent'); ?></label>
! 	<?php wp_dropdown_categories(array('hide_empty' => 0, 'hide_if_empty' => false, 'taxonomy' => $taxonomy, 'name' => 'parent', 'orderby' => 'name', 'hierarchical' => true, 'show_option_none' => __('None'))); ?>
  	<?php if ( 'category' == $taxonomy ) : // @todo: Generic text for hierarchical taxonomies ?>
  		<p><?php _e('Categories, unlike tags, can have a hierarchy. You might have a Jazz category, and under that have children categories for Bebop and Big Band. Totally optional.'); ?></p>
  	<?php endif; ?>
--- 403,422 ----
  <?php if ( is_taxonomy_hierarchical($taxonomy) ) : ?>
  <div class="form-field">
  	<label for="parent"><?php _ex('Parent', 'Taxonomy Parent'); ?></label>
! 	<?php
! 	$dropdown_args = array(
! 		'hide_empty'       => 0,
! 		'hide_if_empty'    => false,
! 		'taxonomy'         => $taxonomy,
! 		'name'             => 'parent',
! 		'orderby'          => 'name',
! 		'hierarchical'     => true,
! 		'show_option_none' => __( 'None' ),
! 	);
! 
! 	$dropdown_args = apply_filters( 'taxonomy_parent_dropdown_args', $dropdown_args, $taxonomy );
! 	wp_dropdown_categories( $dropdown_args );
! 	?>
  	<?php if ( 'category' == $taxonomy ) : // @todo: Generic text for hierarchical taxonomies ?>
  		<p><?php _e('Categories, unlike tags, can have a hierarchy. You might have a Jazz category, and under that have children categories for Bebop and Big Band. Totally optional.'); ?></p>
  	<?php endif; ?>
***************
*** 417,420 ****
  break;
  }
  
! include('./admin-footer.php');
--- 462,465 ----
  break;
  }
  
! include( ABSPATH . 'wp-admin/admin-footer.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/export.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/export.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/export.php	2012-11-06 08:51:45.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/export.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,19 ****
   */
  
  /** Load WordPress Bootstrap */
! require_once ('admin.php');
  
  if ( !current_user_can('export') )
  	wp_die(__('You do not have sufficient permissions to export the content of this site.'));
  
  /** Load WordPress export API */
! require_once('./includes/export.php');
  $title = __('Export');
  
  /**
--- 7,19 ----
   */
  
  /** Load WordPress Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( !current_user_can('export') )
  	wp_die(__('You do not have sufficient permissions to export the content of this site.'));
  
  /** Load WordPress export API */
! require_once( ABSPATH . 'wp-admin/includes/export.php' );
  $title = __('Export');
  
  /**
***************
*** 94,107 ****
  		$args['content'] = $_GET['content'];
  	}
  
  	$args = apply_filters( 'export_args', $args );
  
  	export_wp( $args );
  	die();
  }
  
! require_once ('admin-header.php');
  
  function export_date_options( $post_type = 'post' ) {
  	global $wpdb, $wp_locale;
  
--- 94,124 ----
  		$args['content'] = $_GET['content'];
  	}
  
+ 	/**
+ 	 * Filter the export args.
+ 	 *
+ 	 * @since 3.5.0
+ 	 *
+ 	 * @param array $args The arguments to send to the exporter.
+ 	 */
  	$args = apply_filters( 'export_args', $args );
  
  	export_wp( $args );
  	die();
  }
  
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  
+ /**
+  * Create the date options fields for exporting a given post type.
+  *
+  * @global wpdb      $wpdb      WordPress database object.
+  * @global WP_Locale $wp_locale Date and Time Locale object.
+  *
+  * @since 3.1.0
+  *
+  * @param string $post_type The post type. Default 'post'.
+  */
  function export_date_options( $post_type = 'post' ) {
  	global $wpdb, $wp_locale;
  
***************
*** 211,220 ****
  <p><label><input type="radio" name="content" value="<?php echo esc_attr( $post_type->name ); ?>" /> <?php echo esc_html( $post_type->label ); ?></label></p>
  <?php endforeach; ?>
  
! <?php do_action( 'export_filters' ) ?>
  
  <?php submit_button( __('Download Export File') ); ?>
  </form>
  </div>
  
! <?php include('admin-footer.php'); ?>
--- 228,244 ----
  <p><label><input type="radio" name="content" value="<?php echo esc_attr( $post_type->name ); ?>" /> <?php echo esc_html( $post_type->label ); ?></label></p>
  <?php endforeach; ?>
  
! <?php
! /**
!  * Fires after the export filters form.
!  *
!  * @since 3.5.0
!  */
! do_action( 'export_filters' );
! ?>
  
  <?php submit_button( __('Download Export File') ); ?>
  </form>
  </div>
  
! <?php include( ABSPATH . 'wp-admin/admin-footer.php' ); ?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/import.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/import.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/import.php	2012-11-17 01:20:04.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/import.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 9,15 ****
  define('WP_LOAD_IMPORTERS', true);
  
  /** Load WordPress Bootstrap */
! require_once ('admin.php');
  
  if ( !current_user_can('import') )
  	wp_die(__('You do not have sufficient permissions to import content in this site.'));
--- 9,15 ----
  define('WP_LOAD_IMPORTERS', true);
  
  /** Load WordPress Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( !current_user_can('import') )
  	wp_die(__('You do not have sufficient permissions to import content in this site.'));
***************
*** 47,53 ****
  add_thickbox();
  wp_enqueue_script( 'plugin-install' );
  
! require_once ('admin-header.php');
  $parent_file = 'tools.php';
  ?>
  
--- 47,53 ----
  add_thickbox();
  wp_enqueue_script( 'plugin-install' );
  
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  $parent_file = 'tools.php';
  ?>
  
***************
*** 130,133 ****
  
  <?php
  
! include ('admin-footer.php');
--- 130,133 ----
  
  <?php
  
! include( ABSPATH . 'wp-admin/admin-footer.php' );
